{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>{{ title }}</title>
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>
<body style="background: url('{% static 'images/background.jpg' %}'); background-size: cover;">
    <ul>
        <li><a href="{% url 'post-create' %}">Add new Post</a></li>
        <li><a href="{% url 'post-list' %}">Post List</a></li>
        <li><a href="{% url 'about' %}">About Us</a></li>
        <li><a href="{% url 'contact' %}">Contact</a></li>
    </ul>
    
    {% block content %}
    
    {% endblock content %}
</body>
</html>